﻿#DNN6.Home #dnn_SliderPane {
  width: 940px;
  height: 320px;
}

#DNN6.Home #panes {
  background: url("images/body-bg2.gif") repeat-x scroll 0 0 #FFFFFF;
}

#DNN6.Home #dnn_ContentPane {
  float: left;
  width: 615px;
  margin-right: 35px;
}

#DNN6.Home #dnn_NewsPane {
  float: right;
  width: 290px;
}
